import { formatPhoneCode } from '..'

it('returns empty code', () => {
  expect(formatPhoneCode('')).toBe('')
  expect(formatPhoneCode('+')).toBe('')
  expect(formatPhoneCode('abcd')).toBe('')
})

it('returns formatted code', () => {
  expect(formatPhoneCode('+1')).toBe('+(1)')
  expect(formatPhoneCode('+12345')).toBe('+(12345)')
})
